Using a DHT11 with a LoPy works with old firmware version but not new firmware?


Log in to reply
 

Pycom on Twitter

Looks like your connection to Pycom Forum was lost, please wait while we try to reconnect.